Just nu i M3-nätverket
Gå till innehåll
Thordh

Uppgradera Mac0S på iMac från mitten 2010

Rekommendera Poster

Thordh

Catalina går inte att installera på såpass gammal iMac.

Men går det att få tag på någon installation/uppgradering som är äldre? Hur och var?

Någon som vet?

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

Oj, så snabbt svar! Nu har jag lite att jobba med!

Jättestort tack Stereotypen för ditt snabba svar!

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

Hmmm...jag klarar det inte ändå. Det finns inga uppgraderingar i Apple stor under "Uppgraderingar". 

Men jag kunde se via din länk att senaste uppgraderingen som min dator klarar är High Sierra 10.13.6.

Verkar dock inte finnas tillgänglig på App-store. Nu har jag

Finns den att hämta från annat ställe tro?

 

   

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Alix
41 minuter sedan, Thordh säger:

Catalina går inte att installera på såpass gammal iMac.

Men går det att få tag på någon installation/uppgradering som är äldre? Hur och var?

Någon som vet?

Om du har ATI Radeon HD 4670-grafikkortet (21,5") kan du köra Catalina med hjälp av en patcher.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

Jag har ATI Radeon HD 5670

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Alix
Just nu, Thordh säger:

Jag har ATI Radeon HD 5670

Då går det inte med det jag länkade till, tyvärr.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
sefr
29 minuter sedan, Thordh säger:

Hmmm...jag klarar det inte ändå. Det finns inga uppgraderingar i Apple stor under "Uppgraderingar". 

Men jag kunde se via din länk att senaste uppgraderingen som min dator klarar är High Sierra 10.13.6.

Verkar dock inte finnas tillgänglig på App-store. Nu har jag

Finns den att hämta från annat ställe tro?

 

   

läs länken ovan. Under punkt 4 finns App Store länken med blå bokstäver.

lite beroende på vilken version du använder så kanske det redan finns en väg i din dator.

Klicka på Äpplet, välj om den här datorn, där väljer du Programuppdatering så ser du vad som finns

Vad har du för macOS nu?

27 tum eller 21,5?

Sven

Äpplet >om den här datorn.png

om den här datorn>programuppdatering.png

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

jag har 21.5. Men det finns inga program för uppdatering på App-store.

Jag har Mavericks.

 

Daorn fungerar utmärkt till det mesta jag använder den till, men helt plötsligt så Kan det inte visa program på Boxer play, varken men Safari, Firefox eller Google Crome. Det fungerar dock fortfarande på iPad. Ingen av de webläsarna går att uppdatera.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Alix
2 minuter sedan, Thordh säger:

jag har 21.5. Men det finns inga program för uppdatering på App-store.

Jag har Mavericks.

 

Daorn fungerar utmärkt till det mesta jag använder den till, men helt plötsligt så Kan det inte visa program på Boxer play, varken men Safari, Firefox eller Google Crome. Det fungerar dock fortfarande på iPad. Ingen av de webläsarna går att uppdatera.

Testa att göra en startbar installerare för El Capitan i stället. Med ett så gammalt system får du problem att ladda ned nya Mac OS. När du väl har El Capitan är det lättare att gå vidare till High Sierra, om du så önskar.

 

OS X El Capitan
El Capitan hämtas som en skivavbild. Öppna skivavbilden på en Mac som är kompatibel med El Capitan och kör installationsprogrammet InstallMacOSX.pkg som finns där i. Då installeras en app som heter Installera OS X El Capitan i mappen Program. Du skapar den startbara installeraren från den här appen, inte från skivavbilden eller .pkg-installeraren.”

 

https://support.apple.com/sv-se/HT201372

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

Oj, det låter svårt och riskabelt. Jag är inte särskilt avancerad när det kommer till sånt... men det låter som en möjlig väg som jag kommer att prova som sista möjlighet. Tack för tipset!

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Alix
4 minuter sedan, Thordh säger:

Oj, det låter svårt och riskabelt. Jag är inte särskilt avancerad när det kommer till sånt... men det låter som en möjlig väg som jag kommer att prova som sista möjlighet. Tack för tipset!

Om du bara kan ladda ned El Capitan (länk: http://updates-http.cdn-apple.com/2019/cert/061-41424-20191024-218af9ec-cf50-4516-9011-228c78eda3d2/InstallMacOSX.dmg) finns det program som gör jobbet:

 

Diskmaker X: https://diskmakerx.com/download/ (Du ska ha http://diskmakerx.com/downloads/DiskMaker_X_6rc5.dmg)

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
SirKnasen

macOS High Sierra 10.13 kräver minst 10.8 Mountain Lion för att kunna installeras.

Trådskaparen har 10.9 Mavericks så installation av High Sierra ska fungera utan några mellansteg.

 

Steg 4 i första länken/svaret du fick fungerar alltså inte?

Inte heller denna direktlänk? https://itunes.apple.com/us/app/macos-high-sierra/id1246284741?ls=1&mt=12

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

Hårdvarn sätter också gränser antar jag. Min iMac är  "mitten 2010".

Seg 4 enligt länken ger: !Item not available".

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
sefr
58 minuter sedan, Thordh säger:

Hårdvarn sätter också gränser antar jag. Min iMac är  "mitten 2010".

Seg 4 enligt länken ger: !Item not available".

 

Hårdvaran sätter alltid gränser. Apple anger i ditt fall High Sierra 10.13.6 som senaste operativsystem den klarar. Ibland finns det sätt att gå runt Apples begränsningar men det ska du inte fördjupa dig i idag.

https://support.apple.com/sv-se/HT201634

Vad händer om du provar SirKnasens direktlänk i hans senaste inlägg?

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

SirKnasens länk går till App-stpre men där är tomt. Finns inget som mitt system vill uppdatera

Kan inte hitta High Sierra 10.13.6 eller någon lägre version som jag kan installera eller uppdatera på Apple suport..

 

Länken https://support.apple.com/sv-se/HT201634 har jag provat.

men den leder mig inte till något användbart jag kan installera.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
SirKnasen

Äldre operativsystem än det senaste är inte sökbara i App-store och syns enbart med en direktlänk.

Vill gärna se en skärmdump från App Store efter du följt direktlänken. Tomt säger du? En helt vit tom sida?

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
sefr
10 minuter sedan, Thordh säger:

SirKnasens länk går till App-stpre men där är tomt. Finns inget som mitt system vill uppdatera

Kan inte hitta High Sierra 10.13.6 eller någon lägre version som jag kan installera eller uppdatera på Apple suport..

 

Länken https://support.apple.com/sv-se/HT201634 har jag provat.

men den leder mig inte till något användbart jag kan installera.

Konstigt.

Min senaste länk var menat som upplysning, du behöver inte anta vilka gränser Apple har, de meddelar klart och tydligt.

Du säger att du hittar inget användbart.

Börja då lite systematiskt. Starta om datorn med ”säker start”, starta omigen, vanlig start.

Starta webbläsare Safari.

läs här: https://support.apple.com/sv-se/HT206886

uppgradera till El Capitan. Länken finns nederst i texten i punkt 4.

den leder till http://updates-http.cdn-apple.com/2019/cert/061-41424-20191024-218af9ec-cf50-4516-9011-228c78eda3d2/InstallMacOSX.dmg

den har du fått ovan av Alix. Den finns åtminstone i mitt internet.

Med den installerad ska du kunna gå vidare till High Sierra men det tar vi sedan.

 

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

Så ser det ut

Skärmavbild 2020-10-11 kl. 21.57.08.png

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

Tack alla för er vilja att hjälpa mig! Jag är tvungen att avsluta för ikväll, men fortsätter i morgon att kolla de senaste förslagen

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Thordh

Ja, och en lite ruta som jag måste stänga fört där det står "Item not found"

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
sefr
11 timmar sedan, SirKnasen säger:

Så när du klickar på denna länk https://itunes.apple.com/us/app/macos-high-sierra/id1246284741?ls=1&mt=12 så startar App Store och tar dig till Uppdatera sektionen i App Store?

Ja, direktlänken till High Sierra leder till meddelande: ej tillgänglig. Både i svenska och amerikanska butiken.

Flera internationella forum meddelar samma svar. Apples egna länkar i supportsidor leder till samma resultat.

TS bör ladda ner El Capitan och ta det därifrån.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
sefr
11 timmar sedan, Thordh säger:

...att kolla de senaste förslagen

El Capitan! Eftersom High Sierra-länkar inte fungerar trots Apples egna besked.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Alix
16 timmar sedan, Alix säger:

Testa att göra en startbar installerare för El Capitan i stället.

Spoiler

 

Med ett så gammalt system får du problem att ladda ned nya Mac OS. När du väl har El Capitan är det lättare att gå vidare till High Sierra, om du så önskar.

 

OS X El Capitan
El Capitan hämtas som en skivavbild. Öppna skivavbilden på en Mac som är kompatibel med El Capitan och kör installationsprogrammet InstallMacOSX.pkg som finns där i. Då installeras en app som heter Installera OS X El Capitan i mappen Program. Du skapar den startbara installeraren från den här appen, inte från skivavbilden eller .pkg-installeraren.”

 

https://support.apple.com/sv-se/HT201372

 

 

15 timmar sedan, Alix säger:
50 minuter sedan, sefr säger:
Spoiler

 

Ja, direktlänken till High Sierra leder till meddelande: ej tillgänglig. Både i svenska och amerikanska butiken.

Flera internationella forum meddelar samma svar. Apples egna länkar i supportsidor leder till samma resultat.

 

TS bör ladda ner El Capitan och ta det därifrån.

47 minuter sedan, sefr säger:

El Capitan!

Spoiler

Eftersom High Sierra-länkar inte fungerar trots Apples egna besked.

 

Vad bra att vi ser likadant på saken! :kramis:

  • Gilla 1

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...